.u-section-1 .u-sheet-1 {
  min-height: 1108px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 22px 18px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px 27px 0 46px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px 17px 0 553px;
}

.u-section-1 .u-image-1 {
  width: 344px;
  height: 494px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -494px auto 0 78px;
}

.u-section-1 .u-image-2 {
  width: 190px;
  height: 75px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -451px auto 0 317px;
}

.u-section-1 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 403px 27px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 11px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 11px;
    margin-right: 18px;
    margin-left: 370px;
  }

  .u-section-1 .u-image-1 {
    width: 347px;
    height: 483px;
    margin-top: -484px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 143px;
    height: 62px;
    margin-top: -388px;
    margin-left: 216px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 344px;
    margin-left: 18px;
    margin-right: 18px;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 12px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.625rem;
    margin-top: 29px;
    margin-left: 360px;
  }

  .u-section-1 .u-image-1 {
    width: 309px;
    height: 443px;
    margin-top: -432px;
    margin-left: 22px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -353px;
    margin-left: 205px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.625rem;
    margin-top: 299px;
    margin-bottom: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 39px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 34px;
    margin-left: 251px;
  }

  .u-section-1 .u-image-1 {
    width: 224px;
    height: 504px;
    margin-top: -512px;
    margin-left: 18px;
  }

  .u-section-1 .u-image-2 {
    width: 88px;
    height: 48px;
    margin-top: -380px;
    margin-left: 145px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 350px;
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1477px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 536px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -940px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 112px;
    height: 69px;
    margin-top: -407px;
    margin-left: 208px;
  }

  .u-section-1 .u-text-4 {
    margin: 794px 0 45px;
  }
}